.nomobile {
	display: none;
}

/*header*/
h1 a {
  display: block;
  text-indent: -9999px;
  background: url(../images/logo-narrow.png) no-repeat;
  background-size: 100%;
  min-height: 232px;
  width: 100%;
  background-position: 50%;
}
@media 
only all and (min-device-pixel-ratio: 2),
only all and (-webkit-min-device-pixel-ratio: 2){
  h1 a  {
    background-image: url(../images/logo-narrow@2x.png);
    background-size: 200%;
  }
}